|  | reflex::Matcher::FSM Struct Reference updated Wed Apr 10 2024 by Robert van Engelen |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
reflex::Matcher::FSM Struct Reference

FSM data for FSM code. More...

`#include <matcher.h>`

## Public Member Functions

| FSM ()

## Public Attributes

bool | bol
bool | nul
int | c1

## Detailed Description

FSM data for FSM code.

## Constructor & Destructor Documentation

reflex::Matcher::FSM::FSM | ( |  | ) |

inline

## Member Data Documentation

bool reflex::Matcher::FSM::bol

int reflex::Matcher::FSM::c1

bool reflex::Matcher::FSM::nul

The documentation for this struct was generated from the following file:

- matcher.h